<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/bootstrap-table.min.css">
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap-table.min.js"></script>
    <script src="locale/bootstrap-table-th-TH.min.js"></script>
    <style>
        td {
            cursor: pointer;
        }

        .pagination-detail {
            display: none;
        }

        .row .mb-2 :nth-child(even) {
            background-color: #dcdcdc;
            font-weight: bold;
            font-style: italic;
        }

        .row .mb-2 :nth-child(odd) {
            background-color: #aaaaaa;
        }
    </style>
</head>

<body>
    <nav class="navbar navbar-expand-md navbar-dark bg-dark">
        <a class="navbar-brand" href="#">พี.แอล.เอ. มอเตอร์ไซเคิล</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarsExampleDefault">
            <ul class="navbar-nav mr-auto">
            </ul>
            <form class="form-inline my-2 my-lg-0" action="index.html">
                <button class="btn btn-danger my-2 my-sm-0" type="submit">ออกจากระบบ</button>
            </form>
        </div>
    </nav>
    <main class="container" role="main">
        <nav aria-label="breadcrumb" class="mt-3">
            <ol class="breadcrumb">
                <li class="breadcrumb-item"><a href="#">หน้าหลัก</a></li>
                <li class="breadcrumb-item"><a href="#">ค้นหา</a></li>
                <li class="breadcrumb-item active" aria-current="page">ผลลัพธ์</li>
            </ol>
        </nav>
        <div class="row">
            <div class="col-md-12 order-md-1">
                <form class="needs-validation" novalidate>
                    <h4 class="mb-3">แสดงรายละเอียด</h4>
                    <div class="card mb-3 border-dark">
                        <h5 class="card-header text-white bg-dark">ข้อมูลการ์ด</h5>
                        <div class="card-body">
                            <div class="row mb-2">
                                <label class="col-sm-2">รหัส AC</label>
                                <label class="col-sm-4">60/218</label>
                                <label class="col-sm-2">ประเภทสัญญา</label>
                                <label class="col-sm-4">จัด</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">รุ่นรถ</label>
                                <label class="col-sm-4">เวฟ 110 I</label>
                                <label class="col-sm-2">ปีรถ (จดทะเบียน)</label>
                                <label class="col-sm-4">53</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">ทะเบียน</label>
                                <label class="col-sm-10">ฬยธ-289</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">สถานะ</label>
                                <label class="col-sm-2">ครบ 60</label>
                                <label class="col-sm-2">หมายเหตุ</label>
                                <label class="col-sm-6">ป/ช + ส่วนลด 350 บาท 23.1.61</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">ชื่อคนทำสัญญา</label>
                                <label class="col-sm-10">จุ๋ม</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">ยอดจัด</label>
                                <label class="col-sm-4">16,000</label>
                                <label class="col-sm-2">ยอดเช่าซื้อ</label>
                                <label class="col-sm-4">23,250</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">จำนวนงวด</label>
                                <label class="col-sm-4">15</label>
                                <label class="col-sm-2">งวดละ</label>
                                <label class="col-sm-4">1,550</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">เริ่มสัญญา</label>
                                <label class="col-sm-4">16/02/60</label>
                                <label class="col-sm-2">เริ่มเก็บเงินวันแรก</label>
                                <label class="col-sm-4">20/03/60</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">สถานะค้างชำระ</label>
                                <label class="col-sm-10">ไม่ค้างชำระ</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">จ่ายล่าช้า 2-3 เดือน</label>
                                <label class="col-sm-10">สถานะปกติ</label>
                            </div>
                        </div>
                    </div>
                    <div class="card mb-3 border-danger">
                        <h5 class="card-header text-white bg-danger">ข้อมูลบุคคล</h5>
                        <div class="card-body">
                            <div class="row mb-2">
                                <label class="col-sm-2">ชื่อ - นามสกุล (ผู้ซื้อ)</label>
                                <label class="col-sm-4 text-danger">น.ส.โยทกา นวลน้อม</label>
                                <label class="col-sm-2">หมายเลขบัตร</label>
                                <label class="col-sm-4 text-danger">1-3604-00016-86-4</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">เบอร์โทร</label>
                                <label class="col-sm-10 text-danger">062-869-7574</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">อาชีพ</label>
                                <label class="col-sm-10 text-danger"></label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">ชื่อ - นามสกุล (ผู้ค้ำ)</label>
                                <label class="col-sm-4 text-dark">นายอุทัย ศรลี</label>
                                <label class="col-sm-2">หมายเลขบัตร</label>
                                <label class="col-sm-4 text-dark">1-3604-00016-86-4</label>
                            </div>
                            <div class="row mb-2">
                                <label class="col-sm-2">เบอร์โทร</label>
                                <label class="col-sm-10 text-dark">062-869-7574</label>
                            </div>
                        </div>
                    </div>
                    <div class="card mb-3 border-info">
                        <h5 class="card-header text-white bg-info">ตารางงวด</h5>
                        <div class="card-body">
                            <img src="images/tableprice.png" alt="" width="100%" height="auto">
                        </div>
                    </div>
                    <hr class="mb-4">
                    <a class="btn btn-primary btn-lg btn-block mb-3" href="listac.html">ย้อนกลับ</a>
                </form>
            </div>
        </div>
    </main>
    <script>
        $(function () {

        });
    </script>
</body>

</html>